=== debian/control ===
Source: ros-lunar-roslib
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-lunar-catkin (>= 0.6.7), ros-lunar-rospack
Homepage: http://ros.org/wiki/roslib
Standards-Version: 3.9.2

Package: ros-lunar-roslib
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg (>= 1.0.37), ros-lunar-catkin, ros-lunar-ros-environment, ros-lunar-rospack
Description: Base dependencies and support libraries for ROS.
 roslib contains many of the common data structures and tools that are shared across ROS client library implementations.
